* {
  box-sizing: border-box;
  text-decoration: none; /*para quitar la apariencia de enlace a todos los elementos que añada*/
  list-style: none; /*quitar la apariencia de lista*/
  overflow: auto;
  margin: 0; /*desaparecer algunos margenes que aparecian*/
}
body {
  width: 100%;
}
.text-align {
  text-align: center; /*para que se centre los elementos que escoja*/
}
.text-uppercase { /*se volverán en mayuscula los elementos que elija*/
  text-transform: uppercase;
}
.montserrat {
   font-family: 'Montserrat', sans-serif;
}
.lato {
font-family: 'Lato', sans-serif;
}
.navbar {
  margin-top: 34px; /*separacion del top con la letras*/
}

 header {
   position: fixed; /*para que no se mueva y se pueda bajar todo el contenido*/
   background: #2c3e50;
   width: 100%;
   height: 107px;
 }
.links { /*todo el contenedor de los links ,le agregamos margin para separarlo */
  /*outline: 1px solid red ;*/
  margin-right: 15%;
  float: right;
}
.links li a:hover {
  color: #18bc9c;
}
.links li a:active {
  background-color:  #18bc9c;
  border-bottom: 10px;
  color: white ;
  border-radius: 4%;
  margin:  2%;

}
.principal { /* letras grandes del menu*/
  margin-left: 15%;
  position: absolute;
}

.principal a {
   font-size: 32px;
      color: white; /*color de la letra */
 }
 .links li a {
   font-size: 17px; /*tamaño de la letra*/
   color: white ;
   padding-right: 14px; /*espacio entre palabras*/

 }
 .links li {
   /*outline: 1px solid blue;*/
   display: inline-block;
   /*margin-top: 10px;*/
   margin-top: 3%;
 }
 #first-container {
   background: #18bc9c ; /*color de fondo */
   margin-top: 105px;
   height: 686px;
 }
.image {
  margin-top: 98px;
}

.tittles {
  margin-top: 25px;
  color : white ;
  font-size: 30px; /*tamaño de la letra*/
}
#start::after { /*linea de la estrella*/
  content: " ";
  display: inline-block;
  width: 103px;
  height: 5px;
  background: white; /*color de la linea de la estrella*/
  margin: 14px 8px;
  border-radius: 6px; /*estetica*/
}
#start::before { /*linea de la estrella*/
  content: " ";
  display: inline-block;
  width: 103px;
  height: 5px;
  background: white; /*color de la linea de la estrella*/
  margin: 14px 8px;
  border-radius: 6px;
}

.subtittle1 {
  font-size: 76px;
}
.tittles span {
  display: block;
  margin: 14px;
}
.subtittle2 {
  font-size: 28px; /*tamaño de la letra*/
}
#portfolio {
  /*outline: 2px solid black;*/
  margin-top: 100px;
  box-sizing: border-box;
  font-size: 33px;
  width: 100%;
  color: #212529 ;
}

#start2::after { /*linea de la estrella*/
  content: " ";
  display: inline-block;
  width: 140px;
  height: 5px;
  background: #2c3e50; /*color de la linea de la estrella*/
  margin: 14px 10px;
  border-radius: 6px; /*estetica*/
}
#start2::before { /*linea de la estrella*/
  content: " ";
  display: inline-block;
  width: 140px; /*ancho de la linea de la estrella*/
  height: 5px;
  background: #2c3e50;
  margin: 14px 8px;
  border-radius: 6px;
}
#siximages {
/*outline: 1px solid red;*/
column-count: 3; /*para crear tres columnas del mismo tamaño*/
width: 80%;
margin: 1% 9%; /*uno para separarlo del titulo y el segundo para separarlo de los costados*/
}

.six1 { /*primera fila de imagenes*/
width: 347px;
height: 252px;
margin: 14px;
}
.six2 { /*segunda fila de imagenes*/
margin: 14px;
width: 347px;
height: 252px;
}
#about {
  /*outline: 1px solid red ;*/
  background-color: #18bc9c;
  height: 576px;
  color: white;
  text-align: center;
  margin-top: 129px;
}
h2 {
  margin-top: 110px;
  font-size: 45px; /*tamaño de la letra*/
  display: block;
  margin-bottom: 1%;
}

.paragraph {
/*outline: 1px solid red ;*/
  font-size: 20px;/*tamaño de la letra*/
  margin-left: 26%; /*separar los parrafos del margen*/
  margin-right: 20%;
  column-count: 2;
  line-height: 30px;
  margin-top: 15px;
  text-align: left;  /*para que los parrafos se alineen a la izquierda*/
  width: 50%;
}
.paragraph1 {
  /*outline: 1px solid black;*/
  /*height: 10% ;*/
  width: 355px;
}
.paragraph2 {
  /*outline: 1px solid purple;*/
  /*height: 10%;*/
  width: 355px;
}
.download{
  width: 215px; /*tamaño del cuadro*/
  height: 55px;
  border-radius: 5px; /*añadiendo borde redondo*/
  border: 3px solid white ; /*grueso y color del borde */
  color: white; /*color de letra*/
  background-color: #18bc9c;
  font-size: 20px; /*tamaño de letra*/
  display: inline-block;
  margin-top: 29px; /*para separarlo de los parrafos*/
}
.download i {
  margin-top: 10px; /* para separarlo del borde*/
}
.download:hover { /*agregando animacion*/
  background-color: white;
  color:  #18bc9c ;

}
#contact {
  height: 795px;
  margin-top: 112px; /*separacion con la anterior seccion*/
  }
.tittle3 {
  text-align: center;  /*letras al centro*/
  font-size: 32px; /*tamaño de letra*/
  color: #212529 ;
}

.forms {
  box-sizing: border-box;
  text-align: left;  /*enviar las lineas hacia la izquierda*/
  padding-left: 280px; /*separarlo del margen*/
}
hr {
  margin-left: 0px ;
  margin-top: 25px;
  margin-right: 200px;
  height: 0.5px;
  background: #868e96; /*color*/
  opacity: 0.2;
}
input {
    margin-top: 20px;
    width: 733px;
    font-size: 26px;
    border-style: hidden; /*esconder el estilo del borde*/
    color: #868e96;  /*color*/
}

button {
  background-color: #18bc9c ;  /*color*/
  width: 79px;
  height: 47px;
  color: white;
  font-size: 21px;
  border-style: none;
  border-radius: 5px;
  margin-top: 125px;
}
#footercontainer { /*todo el contenido del footer*/
  width: 100%;
  height: 345px;
  background-color: #2c3e50 ;
  color: white;
  box-sizing: border-box;
  line-height: 30px;
}
.father {  /*el contenedor de los tres bloques*/
  /*outline: 1px solid grey ;*/
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 45px;
  height: 250px;
  column-count: 3; /*hacer tres columnas*/
  display: inline-block;
  width: 80%;

}
.footertittle { /*tamaño de los titulos de cada bloque*/
display: inline; /*para que esten en linea*/
font-size: 28px;
}
.location {
  /*outline: 1px solid red;*/
  text-align: center;
  display: block;
  margin-left: 20px;
}
.around { /*bloque central*/
  /*outline: 1px solid blue;*/
  text-align: center;
}
.icons {  /*alrededor de los iconos*/
  /*outline: 1px solid white ;*/
  margin-top:  40px;
  border-color: red  ;
}
.circles { /*iconos de fontawesome*/
  /*outline: 1px solid green;*/
  margin: 10px;
  color: white;
}

.about-free {
  /*outline: 1px solid green;*/
  text-align: center;
}

.size {  /*tamaño de los bloques de informacion*/
  width: 320px;
  height: 220px;
}
.size2   { /*tamaño de la letras debajo de los titulos*/
  /*outline: 1px solid pink ;*/
  font-size: 21px;
  line-height: 31px;
  padding-top: 20px;
  display: inline-block;
}
.changed-link { /*color del link del ultimo bloque*/
color: #18bc9c;
}
.final {  /*footer*/
  display: inline;
  text-align: center;
  font-size: 20px;
}
